Debian Bug report logs - #361299
ITA: pmidi -- A command line midi player for ALSA

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 18:18:27 UTC

Owned by: Ludovic RESLINGER <lr@cuivres.net>

Severity: normal

Fixed in version pmidi/1.6.0-2

Done: Ludovic RESLINGER <lr@cuivres.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mikael Hedin <micce@debian.org>, <wnpp@debian.org>:
Bug#361299; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: pmidi -- A command line midi player for ALSA
Date: Fri, 7 Apr 2006 20:13:01 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of pmidi, Mikael Hedin <micce@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: pmidi
Binary: pmidi
Version: 1.5.5-2
Priority: extra
Section: sound
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends: debhelper (>> 3.0.0), libasound2-dev, libglib1.2-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/p/pmidi
Files:
 aa14f39da740f88cc440edc3efa42f2e 583 pmidi_1.5.5-2.dsc
 43e97dd991c3bfc5ef019fec888d5d75 124374 pmidi_1.5.5.orig.tar.gz
 0fd952e348adb310422cf09e2e723943 2876 pmidi_1.5.5-2.diff.gz

Package: pmidi
Priority: extra
Section: sound
Installed-Size: 108
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: i386
Version: 1.5.5-2
Replaces: pmidi-0.9
Provides: pmidi-0.9
Depends: libasound2 (>> 0.9.3), libc6 (>= 2.3.2-1), libglib1.2 (>= 1.2.0)
Conflicts: pmidi-0.9
Filename: pool/main/p/pmidi/pmidi_1.5.5-2_i386.deb
Size: 20224
MD5sum: 2b7f3b802c3ee62f4aac5bea0cd88970
Description: A command line midi player for ALSA
 ALSA is an effort to create a modules sound system for Linux,
 while maintaining full compatibility with OSS/Lite.
 .
 This program works with ALSA drivers version 0.9 series.
 .
 This is a straightforward command line program to play midi files
 through the ALSA sequencer.
 .
 As you can specify the client and port to connect to on the command
 line it is also useful for testing ALSA or clients that need to receive
 sequencer events.
Tag: interface::commandline, role::sw:utility, sound::midi, sound::player, use::playing


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361299; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ludovic RESLINGER <lr@cuivres.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 361299@bugs.debian.org (full text, mbox):

From: Ludovic RESLINGER <lr@cuivres.net>
To: 361299@bugs.debian.org, control@bugs.debian.org
Subject: ITA: pmidi -- A command line midi player for ALSA
Date: Wed, 26 Jul 2006 02:02:00 +0200
[Message part 1 (text/plain, inline)]
retitle 361299 ITA: pmidi -- A command line midi player for ALSA
owner 361299 Ludovic RESLINGER <lr@cuivres.net>
thanks

I am adopting this package, because I am often using it.
Regards,
-- 
    .---.      Ludovic RESLINGER
   /     \
   \.@-@./     Trumpet Student in CNR
   /`\_/`\     Free Software Developer
  // )X( \\
 | \  :  )|_                   _,'|   .''`.
/`\_`>  <_/ \ @======TTT=====::_  |  : :'  :
\__/'---'\__/   ((_<=HHH___))   `.|  `. `'`
                 `---UUU---'=>         `-
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Ludovic RESLINGER <lr@cuivres.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ludovic RESLINGER <lr@cuivres.net>. Request was from Ludovic RESLINGER <lr@cuivres.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ludovic RESLINGER <lr@cuivres.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 361299-close@bugs.debian.org (full text, mbox):

From: Ludovic RESLINGER <lr@cuivres.net>
To: 361299-close@bugs.debian.org
Subject: Bug#361299: fixed in pmidi 1.6.0-2
Date: Thu, 27 Jul 2006 14:35:56 -0700
Source: pmidi
Source-Version: 1.6.0-2

We believe that the bug you reported is fixed in the latest version of
pmidi, which is due to be installed in the Debian FTP archive:

pmidi_1.6.0-2.diff.gz
  to pool/main/p/pmidi/pmidi_1.6.0-2.diff.gz
pmidi_1.6.0-2.dsc
  to pool/main/p/pmidi/pmidi_1.6.0-2.dsc
pmidi_1.6.0-2_amd64.deb
  to pool/main/p/pmidi/pmidi_1.6.0-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361299@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ludovic RESLINGER <lr@cuivres.net> (supplier of updated pmidi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 27 Jul 2006 23:00:54 +0200
Source: pmidi
Binary: pmidi
Architecture: source amd64
Version: 1.6.0-2
Distribution: unstable
Urgency: low
Maintainer: Ludovic RESLINGER <lr@cuivres.net>
Changed-By: Ludovic RESLINGER <lr@cuivres.net>
Description: 
 pmidi      - A command line midi player for ALSA
Closes: 361299
Changes: 
 pmidi (1.6.0-2) unstable; urgency=low
 .
   * New Maintainer.  Closes: #361299.
   * debian/watch: Update upstream source files URL.
   * Update to Standards-Version 3.7.2.
   * debian/control: Change maintainer's name.
   * debian/control: Change Alsa version numbers in description.
   * debian/control: Add upstream homepage in description.
   * debian/copyright: Add Copyright Holders, Copyright notices and Derived works.
Files: 
 1825d0bc22be69f6ee1d03760776450b 597 sound extra pmidi_1.6.0-2.dsc
 b03c3bb5bf5d48b175b65e04362cc9c2 3458 sound extra pmidi_1.6.0-2.diff.gz
 083d2d67d2880e96cddf0228e948d76c 24300 sound extra pmidi_1.6.0-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEyS7qvGr7W6HudhwRAoOjAJ9JPDTQ/wXhHws9z+7r6lJMisU9/wCcCWL2
/4Tl1hiKCcaSKidDn+Uwk0c=
=ed6l
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:26:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:21:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.